/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.home header#header {
    background: rgba(255,255,255,0.4);
}
.avia-button-wrap.avia-button-center.avia-builder-el-3.el_after_av_textblock.avia-builder-el-last {
    margin-top: 40px;
}
.avia-button-wrap.avia-button-center.avia-builder-el-3.el_after_av_textblock.avia-builder-el-last a {
    font-size: 25px;
    text-transform: uppercase;
}
.avia-button-wrap.avia-button-center.avia-builder-el-8.el_after_av_masonry_gallery.avia-builder-el-no-sibling {
    margin-top: 45px;
}
.address {
    color: #000;
    margin-bottom: 40px;
    font-size: 185%;
    font-style: italic;
}
h1, h2, h3, h5, h5, h6 {
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial !important;
}
#top div .avia-gallery img {
    padding: 0px;
}
.avia-gallery-thumb {
    border-color: #000 !important;
}
#top div .avia-gallery img {
    border-color: #000;
}
section#avia-instagram-feed-2 h3 {
    margin-bottom: 20px;
}
section#avia_fb_likebox-3 h3 {
    margin-bottom: 20px;
}
.avia-testimonial-content p {
    font-size: 120%;
    line-height: 1.4;
    text-align: justify;
    font-style: italic;
}
.page-id-1167 .address {
    color: #000;
}
.equipment ul {
    list-style: none;
    margin-top: 20px;
    font-weight: bold;
}
.page-id-3338 .avia-video.avia-video-4-3 {
    margin-bottom: 0;
}